#versions-thesaurus .version-accordion {
  font-family: sans-serif;
  font-size: 14px;
}

#versions-thesaurus .version-accordion + .version-accordion {
  border-top: none;
}

#versions-thesaurus .version-accordion-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 12px;
  min-height: 30px;
  background: #fff;
  border-bottom: 2px solid #77777783;
}

#versions-thesaurus .version-accordion-title {
  font-size: 13px;
  color: #222;
}

#versions-thesaurus .version-accordion-actions {
  display: flex;
  align-items: center;
  gap: 6px;
}

#versions-thesaurus .version-edition-title button {
  box-shadow: none !important;
  background: none;
  border: none;
  cursor: pointer;
  color: #666;
  padding: 2px 4px;
  font-size: 16px;
}

#versions-thesaurus .version-edition-title button.version-button-save {
  color: green;
}

#versions-thesaurus .version-edition-title button.version-button-cancel {
  color: red;
}

#versions-thesaurus .version-accordion-actions button {
  box-shadow: none !important;
  background: none;
  border: none;
  cursor: pointer;
  color: #666;
  padding: 2px 4px;
  font-size: 16px;
  display: flex;
  align-items: center;
}

#versions-thesaurus .version-accordion-actions button:hover {
  color: #222;
}

#versions-thesaurus .version-accordion-trigger {
  width: 28px;
  height: 28px;
  background: #77777783 !important;
  border-radius: 3px !important;
  color: white !important;
  justify-content: center;
}

#versions-thesaurus .version-accordion-badge {
  color: #77777783 !important;
}

#versions-thesaurus .version-accordion-icon::before {
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 18px;
  line-height: 1;
}

#versions-thesaurus .version-accordion-trigger[aria-expanded="true"] .version-accordion-icon::before {
  content: "\f107";
}

#versions-thesaurus .version-accordion-panel {
  border: 1px solid #ccc;
  border-top: none;
  padding: 12px 16px;
  background: #f5f5f58a;
}

#versions-thesaurus .sub-version {
  margin-top: 8px;
  margin-bottom: 12px;
}

#versions-thesaurus .sub-version > .version-accordion {
  margin-top: 8px;
}

#versions-thesaurus .version-header {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: center;
  margin-top: 8px;
}

#versions-thesaurus .modal h2.modal-title {
  text-wrap: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 90%;
}